<?php

namespace App\Modules\Group\Application\CalendarListPassenger;

use App\Modules\Shared\Domain\Bus\Query\Response;

class CalendarListPassengerQueryResponse implements Response
{

    private array $data;

    public function __construct($data)
    {
        $this->data = $data;
    }

    public function data()
    {
        return $this->data;
    }
}
